# Ruuvi Watch

Watch the status of [RuuviTags](https://ruuvi.com) in range.

By Marc Englund [GitHub](https://github.com/emarc) | [Twitter](https://twitter.com/marcenglund)

![Ruuvi Watch in action](/BangleApps/apps/ruuviwatch/ruuviwatch-in-action.jpg)

- Id
- Temperature (&deg;C)
- Humidity (%)
- Pressure (hPa)
- Battery voltage
- Reading "freshness" (age)
- Ability to name tags
- Alerts for Sauna, Fridge, Freezer

## Usage

- Scans for devices when launched and every N seconds.
- Page trough devices with left/right swipe or BTN1/BTN3.
- Page past last/first to trigger scan.
- BTN2 = Menu; name tag & trigger scan
- Change locale (via App Loader) to get Farenheit.

## Todo / ideas

- Bangle 2 support (I don't have one, let me know if you want to help with testing!)
- Settings for scan frequency
- Settings for alert limits
- Alert for "Wine cellar"
- Alert for Washer & Dryer (stops shaking = ready)
- Support older Ruuvi protocols
